<?xml version="1.0" encoding="UTF-8"?>
<ExtensionList>
    <Extension Id="com.adobe.auditionportal">
        <HostList>
            <Host Name="AUDT" Port="7777"/>
        </HostList>
    </Extension>
</ExtensionList>
